Module
Contents
Index 🔎︎

# Str Function

Mengkonversi ekspresi numerik menjadi string.

## Sintaksis:

    Str (Ekspresi)

## Nilai hasil:

String

## Parameter:

Ekspresi:Sebarang ekspresi numerik.

The Str function converts a numeric variable, or the result of a calculation into a string. Negative numbers are preceded by a minus sign. Positive numbers are preceded by a space (instead of the plus sign).

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleStr

    Dim iVar As Single

    Dim sVar As String

        iVar = 123.123

        sVar = LTrim(Str(iVar))

        MsgBox sVar & chr(13) & Str(iVar)

    End Sub